{
	"304000611_0": "Decisions",
	"304000611_1": "\"How's Tachibana doing?\"",
	"304000611_2": "\"To be honest, she's not looking good.\"",
	"304000611_3": "\"She's spent most of the day asleep. But more than that—\"",
	"304000611_4": "\"Nnnn... Aaaaaagh!\"",
	"304000611_5": "\"She's still having the same horrible nightmares...\"",
	"304000611_6": "\"She looks terrible...\"",
	"304000611_7": "\"Hibiki... Look, everyone's here. It's going to be okay.\"",
	"304000611_8": "\"I have a favor to ask, Tsubasa-san... Could you hold her hand?\"",
	"304000611_9": "\"Sure. Like this?\"",
	"304000611_10": "\"Thank you very much. It'll help calm her down a little.\"",
	"304000611_11": "\"Haah... Hahh... Haah... Nnn...\"",
	"304000611_12": "\"See, Hibiki?\"",
	"304000611_13": "\"We'll hold her hand, too!\"",
	"304000611_14": "\"Yeah. If even a little of our warmth will get through to her...\"",
	"304000611_15": "\"We'll hold her hand all day long!\"",
	"304000611_16": "\"Thank you all so much...\"",
	"304000611_17": "\"H-Hey! Do those stupid Noise always have to appear at times like this?!\"",
	"304000611_18": "\"I'll watch over Hibiki, and you take care of the Noise.\"",
	"304000611_19": "\"We'll be back once we've beaten them.\"",
	"304000611_20": "\"Until then, keep an eye on Hibiki-san.\"",
	"304000611_21": "\"Okay.\""
}